# Done to increase the memory available to gradle.
# suppress inspection "UnusedProperty"
org.gradle.jvmargs=-Xmx1G

# Mod Properties
mod_version=0.1.0-dev
maven_group=productions.digitalcinnamon.minecraft
archives_base_name=pstpa-whitelist

# Dependency's Version
minecraft_version=1.16.5
yarn_mappings=1.16.5+build.3
loader_version=0.11.1
fabric_version=0.29.3+1.16
pstp_version=2.0.0-dev.4+2021.074b1e9eff
clothconfig_version=4.8.3
modmenu_version=1.16.2
jackson_version=1.1.0
